:root {
	--theme-bg: #fff;
	
	--theme-btn-hover-fg: #000;
	--theme-btn-hover-bg: #40b9e0;
	
	--theme-bg-odd: #2a536d;
	--theme-bg-even: #fff;
	
	--theme-highlight-fg: #fff;/*#003284;/*#fff;/*#000;*/
	--theme-highlight-bg: #104487;/*#40b9e0;*/
	
	--theme-text-fg: #333;/*#003284;*/
}

/* general styles */
html, body {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.15em;
	height: 100%;
	width: 100%;
	background-color: var(--theme-bg);
	opacity: 1;
	
	/* To fix the color of the text on Apple devices */	
/*	-webkit-text-fill-color: rgba(0, 0, 0, 1);*/
	-webkit-opacity: 1;
/*	color: rgba(0, 0, 0, 1);*/
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.banner {
  width: 100%;
  height: 100vh;
  position: relative;
}

.banner .content-top {
  position: absolute;
  top: 20%;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 2;
  padding: 30px;
  font-size: 30px;
  color: white;
}

.banner .content-bottom {
  position: absolute;
  bottom: 3%;
  left: 0;
  width: 100%;
  text-align: left;
  z-index: 2;
  padding: 10px;
  font-size: 30px;
  color: white;
  background-color: rgba(0, 0, 0, 0.6);
}

.banner .slide {
  z-index: 1;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  transition: opacity 2s ease-in-out;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0;
}

.banner .slide.show {
  opacity: 1;
}

.vdm-section-heading {
	margin-top: 30px;
	margin-bottom: 10px;
}

.vdm-section-heading>span {
	font-weight: 600;
	font-size: 36px;
}

.vdm-btn {
	color: var(--theme-highlight-fg);
	-webkit-text-fill-color: var(--theme-highlight-fg);
	background-color: var(--theme-highlight-bg);
	padding: 15px 30px;
	font-weight: 800;
	text-decoration: none !important;
}

.vdm-register {
	margin-left: 305px;
	margin-top: 20px;
}

.vdm-btn-register {
	text-transform: uppercase;
	padding: 20px;
	color: rgba(255,255,255,1) !important;
	-webkit-text-fill-color: rgba(255, 255,255,1) !important;
	background-color: rgba(0, 0, 0, 0.85);
	text-decoration: none;
	font-size: 30px;
}

.banner-text {
	color: var(--theme-highlight-fg);/*rgba(255,255,255,1) !important;*/
	-webkit-text-fill-color: var(--theme-highlight-fg);/*rgba(255, 255,255,1) !important;*/
	background-color: var(--theme-highlight-bg);/*rgba(0, 0, 0, 0.85);*/
	padding-left: 5%;
	padding-right: 10px;
	font-size: 30px;
	transition: left 10s;
	-webkit-transition: left 10s;
}

.vdm-schedule-item-heading {
	font-weight: 600;
	font-size: 24px;
}

.even {
	color: var(--theme-text-fg);/*#000;*/
	-webkit-text-fill-color: var(--theme-text-fg);/*rgba(0, 0, 0, 1) !important;*/
	background-color: var(--theme-bg-even);
	min-height: 350px;
	padding-bottom: 30px;
}

.odd {
	color: #fff;
	-webkit-text-fill-color: rgba(255, 255,255,1) !important;
	background-image: url("../../img/home/who-are-we-bkg.jpg");
	background-size: cover;
	min-height: 350px;
	padding-bottom: 30px;
}

@media screen and (min-width: 320px) {
	body {
		font-size: 0.75em;
	}
	
	.banner-info {
		position: absolute;
		width: 100%;
		top: 0%;
		z-index: 2;
	}
	
	#conference-logo {
		padding-left: 5%;
		background: #fff;
	}	
	
	#conference-logo>img {
		width: 100%;
	}
	
	.banner-text {
		font-size: 15px;
		padding-left: 5%;
		text-align: center;
	}
	
	#countdown-title {
		width: 330px;
		margin: 5px 0 5px 40px;
		background: #38b3b3;/*#985081;*/
		color: #000;
		-webkit-text-fill-color: #000;
		text-align: center;
		border-radius: 5px;
	}
	
	#countdown-dots {
		margin-left: 40px;
		display: flex;
	}
	
	.countdown-dot {
		border: 4px solid var(--theme-highlight-fg);
		border-radius: 50%;
		background-color: #38b3b3;/*#985081;/*var(--theme-highlight-bg);*/
		width: 75px;
		height: 75px;
		border-width: 2px;
		margin-right: 10px;
	}
	
	.countdown-text {
		font-weight: 800;
		color: #000;/*var(--theme-highlight-fg);/*rgba(255,255,255,1) !important;*/
		-webkit-text-fill-color: #000;/*var(--theme-highlight-fg);/*rgba(255, 255,255,1) !important;*/
		font-size: 1.5em;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		text-align: center;
	}
	
	.countdown-captions {
		display: flex;
		margin-top: 10px;
		margin-left: 40px;
		width: 330px;
		background-color: #38b3b3;/*#985081;/*var(--theme-highlight-bg);/*rgb(0, 0, 0, 0.85);*/
	}
	
	.countdown-caption {
		font-size: 15px;
		width: 75px;
		margin-right: 10px;
		color: #000;/*var(--theme-highlight-fg);/*#fff;*/
		-webkit-text-fill-color: #000;/*var(--theme-highlight-fg);/*rgb(255, 255, 255, 1);*/
	}
	
	.vdm-register {
		margin-left: 40px;
	}
	
	.vdm-section-heading>span {
		font-size: 24px;
	}

	.vdm-schedule-item-heading {
		font-size: 18px;
	}
	
	.speaker-card {
		border: 2px solid #ccc;
		border-radius: 10px;
		padding: 10px 0 10px 0;
		margin-bottom: 10px;
	}
	
	.speaker-profile {
		box-shadow: 0 0.2rem 1.2rem rgba(0, 0, 0, 0.4);
		border-radius: 10px;
	}
	
	.speaker-profile>img {
		border-radius: 10px;
	}
	
	.speaker-profile-info {
		position: absolute;
		padding-left: 15px;
		bottom: 0;
		width: 94%;
		color: var(--theme-text-fg);/*#fff;*/
		-webkit-text-fill-color: var(--theme-text-fg);/*rgba(255, 255, 255, 1);*/
		background-color: #38b3b3;/*var(--theme-highlight-bg);/*rgba(0, 0, 0, 0.7);*/
		border-radius: 0 0 10px 10px;
	}

	.speaker-name {
		font-weight: 800;
		font-size: 1.25em;
	}

	.speaker-title {
		font-weight: 600;
		font-size: 1.0em;
	}
	
	.speaker-description {
		margin-top: 10px;
	}

	.speaker-description-heading-1 {
		font-weight: 800;
		font-size: 1.3em;
	}

	.speaker-description-heading-2 {
		font-weight: 800;
		font-size: 1.1em;
		text-decoration: underline;
	}

	.speaker-description-content {
		font-size: 1.0em;
	}

	.speaker-socials>ul {
		list-style: none;
		text-decoration: none;
	}
	
	.speaker-socials>ul>li {
		display: inline;
	}
	
	.speaker-socials img {
		width: 32px;
	}
	
	.vdm-about-img {
		width: 100%;
	}
	
	.about-description {
		margin-bottom: 30px;
		margin-top: 20px;
		font-size: 20px;
	}

	.about-description>span {
		font-weight: 800;
	}
	
	.about-description>a {
		text-decoration: none;
	}
	
	.vdm-btn {
		font-size: 20px;
		padding: 12px;
		text-decoration: none;
	}
	
	.vdm-blog {
		min-height: 500px;
		padding-bottom: 20px;
		background: #fff;/*#8c96c9;*/
	}
	
	.vdm-blog>.container {
		max-width: 390px;
	}
	
	.vdm-blog .vdm-blog-items {
		display: block;
		width: 320px;
		margin: 0 auto;
	}
	
 	.vdm-blog-card {
		border: 1px solid #ccc;
		border-radius: 5px;
		margin: 5px;
		padding: 5px;
		width: 100%;
		height: 425px;
		font-size: 1.0em;
		position: relative;
		background-color: #fff;/*#f6e9d9;*/
	}
	
	.vdm-blog-card .vdm-blog-img {
		width: 320px;
		height: 250px;
		display: block;
		overflow: hidden;
		margin-left: -6px;
		margin-top: -6px;
		margin-bottom: 5px;
	}
	
	.vdm-blog-card .vdm-blog-img>img {
		border-radius: 5px 5px 0 0;
		width: 100%;
	}
	
	.vdm-blog-card .vdm-blog-title {
		display: block;
		font-weight: 600;
		text-decoration: none;
		margin-top: 5px 0 5px 0;
	}
	
	.vdm-blog-card .vdm-blog-content {
		overflow: hidden;
		height: 110px;
	}
	
	.vdm-blog-card .vdm-blog-read-more {
		bottom: 0;
		position: absolute;
		color: var(--theme-highlight-fg);
		-webkit-text-fill-color: var(--theme-highlight-fg);
		background-color: #38b3b3;/*var(--theme-highlight-bg);*/
		border-radius: 0 0 5px 5px;
		margin-left: -6px;
		margin-bottom: -1px;
		padding: 5px;
		width: 320px;
		z-index: 999;
	}
	
	.vdm-blog-card .vdm-blog-read-more>a {
		text-decoration: none;
		color: #fff;
		-webkit-text-fill-color: #fff;
		display: block;
	}
	
	.vdm-blog-item-content {
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
	}
	
	.vdm-blog-item-content img {
		height: auto; /* to ensure the image is resized proportionally when resized for different sized screens */
	}
	
	.vdm-blog-btn,
	.vdm-blog-btn:visited {
		text-decoration: none;
		color: var(--theme-highlight-fg);
		-webkit-text-fill-color: var(--theme-highlight-fg);
		background-color: var(--theme-highlight-bg);
		border-radius: 5px;
		padding: 5px;
	}
}


@media screen and (min-width: 768px) {
	.vdm-blog>.container {
		max-width: 710px;
		width: 710px;
	}
	
	.vdm-blog .vdm-blog-items {
		display: flex;
		justify-content: center;
		flex-direction: row;
		flex-wrap: wrap;
		width: 710px;
	}
	
 	.vdm-blog-card {
		font-size: 0.9em;
		width: 320px;
	}
}

@media screen and (min-width: 1024px) {
	body {
		font-size: 1.15em;
	}
	
	.banner-info {
		top: 20px;
	}
	
	#conference-logo {
		padding-left: 20px;
		width: 40%;
	}
	
	.banner-text {
		font-size: 30px;
		padding-left: 20px;
		width: 40%;
	}	
	
	#countdown-title {
		width: 415px;
	}
	
	.countdown-dot {
		width: 100px;
		height: 100px;
		margin-right: 5px;
	}
	
	.countdown-captions {
		width: 415px;
		border-radius: 5px;
	}

	.countdown-caption {
		width: 100px;
		margin-right: 5px;
	}
	
	.vdm-section-heading>span {
		font-size: 36px;
	}
	
	.speaker-description {
		margin-top: 0px;
	}
	
	.vdm-blog>.container {
		max-width: 992px;
		width: 992px;
	}
	
	.vdm-blog .vdm-blog-items {
		width: 992px;
	}
	
	.vdm-blog-item-content {
		width: 960px;
		margin: 0 auto;
		margin-top: 20px;
	}
}

@media screen and (min-width: 1200px) {
	.vdm-blog>.container {
		max-width: 1035px;
		width: 1035px;
	}
	
	.vdm-blog .vdm-blog-items {
		width: 1035px;
	}
}

@media screen and (min-width: 1400px) {
	.vdm-blog>.container {
		max-width: 1375px;
		width: 1375px;
	}	
	
	.vdm-blog .vdm-blog-items {
		width: 1375px;
	}
}